.cms-workwear-collection .column.main {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.workwear_collection_page .workwear_panel_1 {
  height: 1034px;
  position: relative;
  background-image: url('/pub/media/wysiwyg/collections/workwear/workwear_hero_image.jpg');
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
}  

.workwear_collection_page .workwear_panel_1 .content_group {
  position: absolute;
  top: 0;
  left: 0;
  right: 53.5%;
  bottom: 0;
  /*background-color: rgba(255,0,0,0.3);*/
  text-align: center;
}

.workwear_collection_page .workwear_panel_1 .content_group h1 {
  font-family: BrandonGrotesqueWeb-Bold;
  font-weight: unset;
  font-size: 43px;
  line-height: 50px;
  max-width: 440px;
  margin: 50px auto;
  padding: 0;
}
.workwear_collection_page .workwear_panel_1 .content_group h2 {
  font-family: BrandonGrotesqueWeb-Bold;
  font-weight: unset;
  font-size: 30px;
  line-height: 40px;
  max-width: 330px;
  margin: 0 auto;
  padding: 0;
}
.workwear_collection_page .workwear_panel_1 .content_group h2:first-child {
  margin-top: 260px;
}

@media (max-width: 1699px) {
  .workwear_collection_page .workwear_panel_1 .content_group {
    right: 53.5%;
  }
}

@media (max-width: 1449px) {
  .workwear_collection_page .workwear_panel_1 {
    height: 800px;
  }  
  .workwear_collection_page .workwear_panel_1 .content_group {
    right: 53%;
  }
  .workwear_collection_page .workwear_panel_1 .content_group h1 {
    font-size: 32px;
    line-height: 40px;
    max-width: 330px;
    margin: 30px auto;
  }
  .workwear_collection_page .workwear_panel_1 .content_group h2 {
    font-size: 23px;
    line-height: 30px;
    max-width: 247px;
  }
  .workwear_collection_page .workwear_panel_1 .content_group h2:first-child {
    margin-top: 250px;
  }
}

@media (max-width: 991px) {
  .workwear_collection_page .workwear_panel_1 {
    height: 500px;
  }
  .workwear_collection_page .workwear_panel_1 .content_group {
    right: 54%;
  }
  .workwear_collection_page .workwear_panel_1 .content_group h1 {
    font-size: 24px;
    line-height: 30px;
    max-width: 247px;
    margin: 22px auto;
  }
  .workwear_collection_page .workwear_panel_1 .content_group h2 {
    font-size: 17px;
    line-height: 22px;
    max-width: 185px;
  }
  .workwear_collection_page .workwear_panel_1 .content_group h2:first-child {
    margin-top: 136px;
  }
}


@media (max-width: 599px) {
  .workwear_collection_page .workwear_panel_1 {
    height: 280px;
  }
  .workwear_collection_page .workwear_panel_1 .content_group h1 {
    font-size: 18px;
    line-height: 22px;
    max-width: 247px;
    margin: 22px auto;
  }
  .workwear_collection_page .workwear_panel_1 .content_group h2 {
    font-size: 14px;
    line-height: 20px;
    max-width: 154px;
  }
  .workwear_collection_page .workwear_panel_1 .content_group h2:first-child {
    margin-top: 48px;
  }
}









.workwear_collection_page .workwear_panel_2 {
  padding: 100px 0;
}


@media (max-width: 991px) {
  .workwear_collection_page .workwear_panel_2 {
    padding: 50px 0;
  }
}
























.workwear_collection_page .workwear_collection_page_panel .text_area h1 {
  font-family: BrandonGrotesqueWeb-Medium;
  color: #002a4e;
  font-size: 60px;
  line-height: 72px;
  letter-spacing: 3px;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 10px;
  padding: 0;
}

.workwear_collection_page .workwear_collection_page_panel .text_area p {
  font-family: BrandonGrotesqueWeb-Regular;
  color: #002a4e;
  font-size: 36px;
  line-height: 52px;
  margin: 10px 0 0 0;
  padding: 0;
}

@media (min-width: 1024px) and (max-width: 1379px) {

  .workwear_collection_page .workwear_collection_page_panel .text_area h1 {
    font-size: 36px;
    line-height: 48px;
  }

  .workwear_collection_page .workwear_collection_page_panel .text_area p {
    font-size: 24px;
    line-height: 36px;
  }

}


@media (min-width: 768px) and (max-width: 1023px) {

  .workwear_collection_page .workwear_collection_page_panel .text_area h1 {
    font-size: 30px;
    line-height: 42px;
  }

  .workwear_collection_page .workwear_collection_page_panel .text_area p {
    font-size: 18px;
    line-height: 28px;
  }

}


@media (max-width: 767px) {

  .workwear_collection_page .workwear_collection_page_panel .text_area h1 {
    font-size: 22px;
    line-height: 24px;
    letter-spacing: 1px;
    margin-bottom: 5px;
  }

  .workwear_collection_page .workwear_collection_page_panel .text_area p {
    font-size: 14px;
    line-height: 18px;
    margin-top: 5px;
  }

}


@media (max-width: 374px) {

  .workwear_collection_page .workwear_collection_page_panel .text_area h1 {
    font-size: 18px;
    line-height: 22px;
  }

  .workwear_collection_page .workwear_collection_page_panel .text_area p {
    font-size: 12px;
    line-height: 16px;
  }

}


























.workwear_collection_page .workwear_panel_3 {
  margin-bottom: 100px;
  position: relative;
  text-align: right;
}

.workwear_collection_page .workwear_panel_3 .professionals_logo,
.workwear_collection_page .workwear_panel_3 .text_area,
.workwear_collection_page .workwear_panel_3 .background_box {
  position: absolute;
}

.workwear_collection_page .workwear_panel_3 .professionals_image {
  margin-right: 10.5%;
  width: 48.8%;
  height: auto;
  margin-bottom: 7.8%;
}

.workwear_collection_page .workwear_panel_3 .professionals_logo {
  top: 11.5%;
  right: 62.5%;
  width: 17.8%;
  height: auto;
}

.workwear_collection_page .workwear_panel_3 .text_area {
  top: 41.3%;
  right: 62.5%;
  max-width: 480px;
}

.workwear_collection_page .workwear_panel_3 .text_area h1 {
  text-align: right;
  padding: 0;
}

.workwear_collection_page .workwear_panel_3 .text_area p {
  text-align: right;
  padding: 0;
}

.workwear_collection_page .workwear_panel_3 .background_box {
  z-index: -1;
  top: 25%;
  right: 20%;
  bottom: 0;
  left: 11.3%;
  background-color: #edeff1;
}

@media (max-width: 1379px) {
  .workwear_collection_page .workwear_panel_3 .text_area {
    max-width: 330px;
  }
}

@media (max-width: 1023px) {
  .workwear_collection_page .workwear_panel_3 .text_area {
    max-width: 250px;
  }
}

@media (max-width: 991px) {

  .workwear_collection_page .workwear_panel_3 .professionals_image {
    width: 75.5%;
    margin-right: -12px;
    margin-bottom: 6%;
  }

  .workwear_collection_page .workwear_panel_3 .professionals_logo {
    width: 33%;
    top: 2%;
    right: 59%;
  }

  .workwear_collection_page .workwear_panel_3 .text_area {
    top: unset;
    right: unset;
    /*left: unset;*/
    position: unset;
    margin-top: 0px;
    margin-right: 46%;
    margin-left: 6%;
  }

  .workwear_collection_page .workwear_panel_3 .text_area h1 {
    /*font-size: 18px;*/
    /*line-height: 22px;*/
  }

  .workwear_collection_page .workwear_panel_3 .text_area p {
    /*font-size: 12px;*/
    /*line-height: 16px;*/
  }

  .workwear_collection_page .workwear_panel_3 .background_box {
    top: 3.7%;
    right: -15px;
    bottom: 10%;
    left: 4%;
  }

}

@media (max-width: 767px) {
  .workwear_collection_page .workwear_panel_3 {
    margin-bottom: 50px;
  }
  .workwear_collection_page .workwear_panel_3 .text_area {
    max-width: 184px;
  }
}


















.workwear_collection_page .workwear_panel_4 {
  margin: 165px auto;
  max-width: 1280px;
  max-height: 720px;
  width: 100%;
  height: 100%;
}

.workwear_collection_page .workwear_panel_4 .video_wrapper {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}

.workwear_collection_page .workwear_panel_4 .video_wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media (max-width: 767px) {
  .workwear_collection_page .workwear_panel_4 {
    margin: 75px auto;
  }
}
































.workwear_collection_page .workwear_panel_5 {
  position: relative;
  max-width: 1600px;
  margin: 0 auto 175px auto;
}

.workwear_collection_page .workwear_panel_5 .cherokee_revolution_logo,
.workwear_collection_page .workwear_panel_5 .text_area,
.workwear_collection_page .workwear_panel_5 .background_box {
  position: absolute;
}

.workwear_collection_page .workwear_panel_5 .cherokee_revolution_roof {
  margin-left: 5%;
  width: 41.7%;
  height: auto;
  margin-bottom: 6%;
}

.workwear_collection_page .workwear_panel_5 .cherokee_revolution_logo {
  top: 7.6%;
  left: 55.5%;
  width: 22.8%;
  height: auto;
}

.workwear_collection_page .workwear_panel_5 .text_area {
  top: 41%;
  left: 55.5%;
  right: 7%;
}



.workwear_collection_page .workwear_panel_5 .text_area h1 {
  text-align: left;
  padding: 0;
}
.workwear_collection_page .workwear_panel_5 .text_area p {
  width: 380px;
  text-align: left;
  padding: 0;
}

.workwear_collection_page .workwear_panel_5 .background_box {
  z-index: -1;
  background-color: #ebf0f6;
  width: 74%;
  height: 84%;
  bottom: 0;
  right: 4%;
}



@media (max-width: 767px) {

  .workwear_collection_page .workwear_panel_5 .cherokee_revolution_roof {
    margin-top: 8%;
    margin-left: 0;
    width: 55%;
    margin-bottom: 12%;
  }

  .workwear_collection_page .workwear_panel_5 .cherokee_revolution_logo {
    top: 0;
    left: 45%;
    width: 33%;
  }

  .workwear_collection_page .workwear_panel_5 .text_area {
    top: 34%;
    left: 58%;
    right: 0;
  }

  .workwear_collection_page .workwear_panel_5 .text_area h1 {
    margin-bottom: 0;
  }

  .workwear_collection_page .workwear_panel_5 .text_area p {
    width: unset;
  }

  .workwear_collection_page .workwear_panel_5 .text_area p:last-child {
    margin-right: 25%;
  }

  .workwear_collection_page .workwear_panel_5 .background_box {
    top: 36%;
    left: 15%;
    width: 54%;
    right: unset;
    height: unset;
  }

}






















.workwear_panel_6.product_carousel_panel {
  margin: 0;
}





































































.workwear_collection_page .workwear_panel_7 {
  position: relative;
  max-width: 1600px;
  margin: -72px auto 175px auto;
}

@media (max-width: 767px) {

  .workwear_collection_page .workwear_panel_7 {
    margin-top: -5px;
  }

}

.workwear_collection_page .workwear_panel_7 .cherokee_core_stretch_logo,
.workwear_collection_page .workwear_panel_7 .text_area,
.workwear_collection_page .workwear_panel_7 .background_box {
  position: absolute;
}

.workwear_collection_page .workwear_panel_7 .cherokee_core_stretch_outside {
  width: 61.8%;
  height: auto;
  margin-bottom: 8.8%;
}

.workwear_collection_page .workwear_panel_7 .cherokee_core_stretch_logo {
  top: 27%;
  left: 53%;
  width: 22.8%;
  height: auto;
}

.workwear_collection_page .workwear_panel_7 .text_area {
  top: 52%;
  right: 1%;
  left: 64.5%;
}

.workwear_collection_page .workwear_panel_7 .text_area h1 {
  margin-right: 100px;
  text-align: left;
}

.workwear_collection_page .workwear_panel_7 .text_area p {
  text-align: left;
}

.workwear_collection_page .workwear_panel_7 .background_box {
  z-index: -1;
  top: 24%;
  right: 0;
  bottom: 0;
  left: 25%;
  background-image: url("http://www.cherokeeworkwear.com.vhost.zerolag.com/pub/media/wysiwyg/home/cherokee_core_stretch_outside_background.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size:cover;
}


@media (max-width: 1399px) {

  .workwear_collection_page .workwear_panel_7 .text_area h1 {
    margin-right: 70px;
  }

}


@media (max-width: 767px) {

  .workwear_collection_page .workwear_panel_7 {
    margin: 50px auto;
  }

  .workwear_collection_page .workwear_panel_7 .cherokee_core_stretch_outside {
    margin-left: -10px;
    width: 61.5%;
    margin-bottom: 19%;
  }

  .workwear_collection_page .workwear_panel_7 .cherokee_core_stretch_logo {
    top: unset;
    bottom: 8%;
    left: 2.5%;
    width: 33%;
  }

  .workwear_collection_page .workwear_panel_7 .text_area {
    top: 22%;
    right: 0;
    left: 61%;
  }

  .workwear_collection_page .workwear_panel_7 .text_area h1 {
    margin-right: 0;
  }

  .workwear_collection_page .workwear_panel_7 .background_box {
    top: 31%;
    right: 2%;
    bottom: 0;
    left: 17%;
  }

}
















.workwear_panel_8.product_carousel_panel {
  margin: 0;
}
























.workwear_collection_page .workwear_panel_9 {
  max-width: 1600px;
  margin: 100px auto;
  position: relative;
  text-align: right;
}

.workwear_collection_page .workwear_panel_9 .cherokee_originals_logo,
.workwear_collection_page .workwear_panel_9 .text_area,
.workwear_collection_page .workwear_panel_9 .background_box {
  position: absolute;
}

.workwear_collection_page .workwear_panel_9 .cherokee_originals_inside {
  margin-right: 1%;
  width: 62%;
  height: auto;
  margin-bottom: 9%;
}

.workwear_collection_page .workwear_panel_9 .cherokee_originals_logo {
  top: 11.5%;
  right: 65.2%;
  width: 22.8%;
  height: auto;
}

.workwear_collection_page .workwear_panel_9 .text_area {
  top: 41.3%;
  right: 65.2%;
  left: 2%;
}

.workwear_collection_page .workwear_panel_9 .text_area h1 {
  text-align: right;
}

.workwear_collection_page .workwear_panel_9 .text_area p {
  text-align: right;
}

.workwear_collection_page .workwear_panel_9 .background_box {
  z-index: -1;
  top: 25%;
  right: 20%;
  bottom: 0;
  left: 3.5%;
  background-color: #f0f5ec;
}

@media (max-width: 767px) {

  .workwear_collection_page .workwear_panel_9 {
    margin: 50px auto;
  }

  .workwear_collection_page .workwear_panel_9 .cherokee_originals_inside {
    width: 75.5%;
    margin-right: -12px;
    margin-bottom: 6%;
  }

  .workwear_collection_page .workwear_panel_9 .cherokee_originals_logo {
    width: 33%;
    top: 16.5%;
    right: 59%;
  }

  .workwear_collection_page .workwear_panel_9 .text_area {
    top: unset;
    right: unset;
    left: unset;
    position: unset;
    margin-top: 0px;
    margin-right: 35%;
    margin-left: 6%;
  }

  .workwear_collection_page .workwear_panel_9 .background_box {
    top: 23%;
    right: -15px;
    bottom: 10%;
    left: 2.5%;
  }

}












